### Function

# Gimp file_show_in_file_manager

since: 2.10

#### Declaration [src]

    gboolean
    gimp_file_show_in_file_manager (
      GFile* file,
      GError** error
    )

#### Description [src]

Shows `file` in the system file manager.

Available since: 2.10

#### Parameters

`file`

  Type: `GFile`

  A `GFile`.

  The data is owned by the caller of the function.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the function if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` on success, `FALSE` otherwise. On `FALSE`, `error` is set.